uudoc(1)

NAME
uudoc - Checksum and count the blocks in a file. With no FILE, or when FILE is -, read standard input.

SYNOPSIS
uudoc [-r ] [-s|--sysv] [-h|--help] [-V|--version] [file]

DESCRIPTION
Checksum and count the blocks in a file.

With no FILE, or when FILE is -, read standard input.

OPTIONS

-r  use the BSD sum algorithm, use 1K blocks (default)

-s, --sysv
    use System V sum algorithm, use 512 bytes blocks

-h, --help
    Print help

-V, --version
    Print version

EXTRA
Examples Compute a checksum with BSD-compatible algorithm and 1024-byte blocks: sum {{path/to/file}} Compute a checksum with System V-compatible algorithm and 512-byte blocks: sum {{[-s|--sysv]}} {{path/to/file}} > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.4.0